Bug 435999 - HWCERT: Sun Fire X4440 [NEEDINFO] [Goto Cert]
HWCERT: Sun Fire X4440
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Jeremy West
http://www.sun.com/servers/x64/x4440/
Sun Fire
:
: 602016 (view as bug list)
Depends On:
Blocks: 445038 463255 475031 491571 503876
  Show dependency treegraph
 
Reported: 2008-03-04 15:29 EST by Sun Certifications
Modified: 2009-06-23 05:25 EDT (History)
0 users

See Also:
Fixed In Version: RHEL 5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-18 21:08:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sun-linux-cert: needinfo? (sun-linux-cert)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 17269 None None None 2012-07-12 06:42:36 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.